# Get payouts

`GET https://api.strike.me/v1/payouts`

Source: https://docs.strike.me/api/get-payouts/

---

Required scopes:

- partner.payout.read

## Query parameters

- `$skip` (int32): Skip the specified number of entries.
- `$top` (int32): Get the top X number of records. Max value: 100.

## Responses

### 200 OK

`application/json`

- `items` (object[], required): The page items.
  - `id` (uuid, required): Id of the payout.
  - `state` (string, required): Current state of the payout. One of `NEW`, `INITIATED`, `COMPLETED`, `FAILED`, `REVERSED`.
  - `created` (date-time, required): Time of payout creation.
  - `paymentMethodId` (uuid, required): Id of the payment method used for the payout.
  - `originatorId` (uuid): Id of the payout originator. Payout originator is the actual source of funds.
  - `amount` (object, required): Amount paid out. Does not include the fee. The total amount spent is amount + fee.
    - `amount` (string, required)
    - `currency` (string, required): One of `USD`, `EUR`, `GBP`, `AUD`.
  - `fee` (object): Fee charged for the payout.
    - `amount` (string, required): Currency amount in decimal format.
    - `currency` (string, required): Currency code. One of `USD`, `EUR`, `GBP`, `AUD`.
    - `feePolicy` (string): Should the fee be included in the amount or added on top of it. One of `INCLUSIVE`, `EXCLUSIVE`.
  - `reference` (string): Reference passed to the receiver.
  - `initiated` (date-time): Time when the payout was initiated.
  - `completed` (date-time): Time when the payout was completed. This is the time when the funds were sent to the receiver not when the receiver received the funds. It might take some additional time for the receiver's bank to process the payment.
  - `transactionId` (uuid): The transaction ID associated with this payout, used for reporting and account statements.
- `count` (int64, required): Total number of records. When IsCountUnknown is true, this value should be ignored.
- `isCountUnknown` (boolean, required): Indicates whether the total count is unknown or could not be determined. When true, the Count property should be ignored.

### 401 Unauthorized

### 403 Forbidden

From the Strike API documentation — https://docs.strike.me
